@charset "utf-8";
/* CSS Document */
    /* html,bodyタグの設定 */
    html, body{
    margin: 0;	/* 余白の削除 */
    padding: 0;	/* 余白の削除 */
    height: 100%;	/* 縦の高さを100% */
    width: 100%;	/* 横の幅を100% */
    }
    /* 全体を囲う大枠 */
    div#contents0 {
    position: relative;	/* フッター部の配置用に定義 */
    min-height: 100%;	/* 縦の表示領域を100% */
	padding-bottom:60px
    }
body {
	background-color: #EEEEEE;
}
.main {
	width: 440px;
	float: left;
	margin:10px 0;
	line-height: 1.5em;
}
.main-riyouannai {
	width: 843px;
	float: left;
	margin:10px 0 10px 5px;
	line-height: 1.5em;
}
.main-body {
    width: 100%;
    padding: 5px;
}
.title3 {
    width: 100%;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #F669C6;
}
.main01 {
	width: 845px;
	float: left;
	margin:10px 0;
	line-height: 1.5em;
}
.main-1nl {
	width: 400px;
	padding: 10px;
	border-right:3px dotted #FF6699;
	float:left;
}
.main-1nr {
	width: 400px;
	padding: 10px;
	float:left;
}
.l-box {
	background-color: #83e090;
	padding: 10px;
	float: left;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 100%;
}
.r-box {
	background-color: #ffffdd;
	padding: 10px;
	float: left;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 100%;
}
.und-box1-1 {
	width: 100px;
	float:left;
	margin-top:10px;
	margin-left:5px;
}
.und-box1-2 {
	width: 315px;
	padding:10px;
	color: #eb091e;
	font-size: 13px;
	float:left;
}
.und-box2 {
	width: 420px;
	padding:10px;
	color: #006400;
	font-size: 14px;
	font-weight: bold;

}

ul{
list-style-type:none;
margin-left:10px !important;
padding:0;
}

ul li{
padding-left:14px;
padding-bottom:4px;
background-image:url("../images/marus.png");
background-repeat:no-repeat;
background-position:0px 4px;
}
.info {
	color:#063;
	font-size:16px;
	font-weight:bold;
}
ul.info li {
	padding-left:16px;
padding-bottom:4px;
background-image:url("../images/info.png");
background-repeat:no-repeat;
background-position:0px 4px;
}
.star {
	color:#FE2974;
	font-size:14px;
	font-weight:bold;
}
ul.star li {
	padding-left:16px;
padding-bottom:3px;
background-image:url("../images/star.png");
background-repeat:no-repeat;
background-position:0px 2px;
}
ul.maru{
list-style-type:none;
margin-left:10px !important;
padding:0;
}

ul.maru li{
padding-left:14px;
padding-bottom:4px;
font-size:14px;
font-weight:normal;
color:#333;
background-image:url("../images/marus.png");
background-repeat:no-repeat;
background-position:0px 4px;
}
.small {
	font-size:12px;
	font-weight:normal;
	color:#333;
	line-height:1.5em;
}
.cnt60 {
	margin: 15px auto 5px auto;
}
.cnt60 a {
	display:block;
	padding-top:10px;
	text-align:center;
	width:390px;
	height:60px;
	vertical-align:middle;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.cnt60 a:hover {
	border: 1px solid #F06;
}
.cnt70 {
	margin: 15px auto 5px auto;
}
.cnt70 a {
	display:block;
	padding-top:10px;
	padding-bottom: 10px;
	text-align:center;
	width:390px;
	height:70px;
	vertical-align:middle;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.cnt70 a:hover {
	border: 1px solid #F06;
}
#myrepo_pink {
	color: #F24E63;
}
#myrepo_pink:hover {
	color: #EA0321;
}
.headline_back {
	width:833px;
	margin:10px 0 5px;
	background-image:url('../top_img/t_line.jpg');
	padding: 3px 0px 5px 6px;
	font-size: 16px;
	font-weight:bold;
	color: #008000;
	line-height:24px;
}
dl {
	margin:5px 0;
}
dt {
	padding:5px 10px;
	width:180px;
	font-weight:bold;
	float:left;
	clear:both;
}
dd {
	padding:5px 10px;
	width:628px;
	margin-left:200px;
}
.under_box2 {
	width:823px;
	margin:10px 0 5px;
	padding: 10px;
	font-size: 14px;
	color: #333;
	line-height:1.5em;
	border: 1px solid #F69;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
div#footer-bk
{
background-color: #FED3DD; /* 背景色(黒) */
width:100%; /* 横の幅を100% */
height: 30px; /* 縦の幅を120px */
position: absolute; /* 絶対位置指定することを定義 */
bottom: 0px; /* 絶対位置指定(左0px,下0px) */
padding: 10px 0; /* 上下に余白を取る */
}
div#footer{
font-size: 12px;
color:#333;
height: 35px; /* 縦幅の指定100px */
width: 1056px; /* 横の幅970px */
margin: auto; /* 中央揃え */
text-align:center;
}
.back-button {
	width:200px;
	margin: 10px;
	color:#006400;
	font-size:16px;
	float:left;
}
.back-button a {
	display:block;
	text-align:center;
	padding:3px;
	border:1px solid #06F;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}
.back-button a:hover {
	border:1px solid #F00;
	color:#F00;
}
